{
  "_exceljs.min-BqWEmxxH.js": {
    "file": "assets/exceljs.min-BqWEmxxH.js",
    "name": "exceljs.min",
    "isDynamicEntry": true,
    "imports": [
      "index.html"
    ]
  },
  "index.html": {
    "file": "assets/index-CtbFN8dM.js",
    "name": "index",
    "src": "index.html",
    "isEntry": true,
    "dynamicImports": [
      "node_modules/html2canvas/dist/html2canvas.esm.js",
      "node_modules/dompurify/dist/purify.es.mjs",
      "node_modules/canvg/lib/index.es.js",
      "_exceljs.min-BqWEmxxH.js",
      "_exceljs.min-BqWEmxxH.js",
      "_exceljs.min-BqWEmxxH.js"
    ],
    "css": [
      "assets/index-CrC7JizG.css"
    ]
  },
  "node_modules/canvg/lib/index.es.js": {
    "file": "assets/index.es-DghWdioH.js",
    "name": "index.es",
    "src": "node_modules/canvg/lib/index.es.js",
    "isDynamicEntry": true,
    "imports": [
      "index.html"
    ]
  },
  "node_modules/dompurify/dist/purify.es.mjs": {
    "file": "assets/purify.es-Bzr520pe.js",
    "name": "purify.es",
    "src": "node_modules/dompurify/dist/purify.es.mjs",
    "isDynamicEntry": true
  },
  "node_modules/html2canvas/dist/html2canvas.esm.js": {
    "file": "assets/html2canvas.esm-DXEQVQnt.js",
    "name": "html2canvas.esm",
    "src": "node_modules/html2canvas/dist/html2canvas.esm.js",
    "isDynamicEntry": true
  }
}